@import url(reset.css);
@font-face{    font-family:PFDinTextCondPro;     src:url('../fonts/PFDinTextCondPro-Regular.ttf') format('truetype');     font-weight:400;     font-style:normal}
@font-face{    font-family:PFDinTextCondPro;
            src: url('../fonts/PFDinTextCondPro-Medium.eot');
            src: url('../fonts/PFDinTextCondPro-Medium.eot?') format('embedded-opentype'),
                 url('../fonts/PFDinTextCondPro-Medium.woff') format('woff'),
                 url('../fonts/PFDinTextCondPro-Medium.ttf') format('truetype');
            font-weight:500;  font-style:normal}
			@font-face{    font-family:PFDinTextCondPro;     src:url('../fonts/PFDinTextCondPro-Light.ttf') format('truetype');  font-weight:300;  font-style:normal}

			@font-face {
    font-family: RobotoSlabBold; /* Гарнитура шрифта */
    src: url('../fonts/RobotoSlabBold.ttf') format('truetype'); /* Путь к файлу со шрифтом */
   }
   @font-face {
    font-family: RobotoSlabRegular; /* Гарнитура шрифта */
    src: url('../fonts/RobotoSlabRegular.ttf') format('truetype'); /* Путь к файлу со шрифтом */
   }
   @font-face {
    font-family: RobotoSlabLight; /* Гарнитура шрифта */
    src: url('../fonts/RobotoSlabLight.ttf') format('truetype'); /* Путь к файлу со шрифтом */
   }



body{
	width:100%;
	margin:auto;
}

#main_wrapper{
    width: 100%;
    font: 22px RobotoSlabRegular;
    margin: auto;
    color: #31343e;
}

#send_results{ position:fixed;  z-index:10000;  width:400px;  height:60px;  margin:-160px 0 0 -200px;  top:50%;  left:50%;  background:white;  text-align:center;  padding-top:20px;  font:16px Myriad Pro,Arial,sans-serif;  display:none;  background:#fff;  box-shadow:0 0 0 6px rgba(33,33,33,.5); border-radius:6px}

.last{
    margin-right: 0 !important;
}
.clear{
    clear: both;
}
.form_h3{
    text-align: center;
    margin-top: 16px;
    font-size: 24px;
    color: #F2212B;
}
.ex_hover{
    position: relative;
}

.popup_modal{
	display: none; width: 730px; height: 300px; background: #fff;
     border-bottom-right-radius: 75px; border-top-left-radius: 75px;
	border-bottom: 8px solid #242660;
    border-top: 8px solid #242660;
	position: relative;
}
.popup_modal .close{
	position: absolute;
	top: 4px;
	right: 4px;
	font: 14px sans-serif;
	background: rgba(0, 0, 0, 0.5);
	display: block;
	width: 16px;
	height: 16px;
	text-align: center;
	line-height: 15px;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
}
.popup_modal.more_modal{
    width: 606px;
    height: 480px;
    padding: 20px 20px 20px 20px;
    font: 18px PFDinTextCondPro;
    line-height: 26px;
    position: relative;
    background: url('../images/action/back.png') repeat-x 0 -20px;
}
.popup_modal.more_modal .modal_head{
    height: 260px;
    position: relative;
    float: left;
    margin-right: 20px;
}
.popup_modal.more_modal h4{
   margin-top: 10px;
   text-align: center;
   font-size: 28px;
   font-weight: 500;
   padding: 10px;
   border: 2px solid gray;
   border-radius: 10px;
}
.popup_modal.more_modal img{
    border: 2px solid gray;
    border-radius: 5px;
}
.popup_modal.more_modal .more_img_container{
    position: absolute;
    bottom: 70px;
}
.popup_modal.more_modal img.more_img{
    float: left;
    margin: 10px 26px 0 0;
    border: 5px solid #EAB000;
    border-radius: 5px;
}
.popup_modal.more_modal img.more_img:hover{
    border: 5px solid #FFDD00;
}
.popup_modal.more_modal ul{
    list-style-type: circle;
    margin-left: 310px;
}
.popup_modal.more_modal h1{
    font-weight: 500;
    font-size: 21px;
    margin-bottom:  10px;
}
.popup_modal.more_modal .go_buy{
    text-align: center;
    bottom: 10px;
    right: 10px;
}
#cro_1_modal, #cro_2_modal, #skat_3_modal, #snake_1_modal{
    height: 500px;
}
#cro_3_modal{
    height: 550px;
}


#header_wrapper{
    width: 100%;
    height: 770px;
	background: url('../images/header/header-bg.jpg') top no-repeat;
}

#header{
    width: 1000px;
	height: 780px;
	background: url('../images/header/head-buttle.png') left bottom no-repeat;
	margin:auto;
    z-index: 2; }
    #header .logo{
        float:left;
        margin-top: 5px;
        z-index: 1;    }
        #header .tel{
            float:right;
			margin-top: 25px;
			line-height:1.5;
			font-size:28px;
 }
    #header h1{
        font-size: 36px;
        font-family: RobotoSlabBold;
        text-transform: uppercase;
        position: relative;
        color: #242660;
        text-align:center;
		padding-top:120px;
        text-shadow:
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
		-1px 1px 0 #fff,
        1px 1px 0 #fff;
        z-index: 5;    }

	#header h2{
		color:#fff;
		font-size: 28px;
		font-family: RobotoSlabBold;
		text-align:center;
		padding:20px;
	}

    #header #main_form_wrapper{

        float: left;
        margin-top: 28px;
		margin-left: 400px;
		}

	#header #main_form_wrapper .head-img{
		width:100%;
		margin-left:240px;
	}
        #header #main_form_wrapper h3{
            margin: 0px 0 40px;
            padding: 0;
            text-align: left;
            color: #fff;
            font-size: 30px;
            }
		#header #main_form_wrapper span{
			font-family: RobotoSlabBold;
		}
		#header #main_form_wrapper a{
			background: #f42521;
			padding: 22px 85px 22px 85px;
			border-radius:45px;
			margin-left:65px;
			color: #fff;
			text-decoration:none;
			font-family:RobotoSlabBold;
		}

#line{
	width: 220px;
	border-top:6px solid #f42521;
	margin:auto;
}

#action_wrapper{
    width: 100%;
    height: 486px;
    z-index: 2;     }
    #who_is{
        width: 1000px;
        margin: auto;
        padding: 30px 0 0 0px;    }

    #who_is h2{
        font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:20px;
		}
	#who_is .who_block{
			    float: left;
    width: 180px;
    padding: 5px;
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
	margin-left:40px;
		}
		#who_is .who_block p{
			margin-top:20px;
		}

#goods_form_wrapper_2{
    width: 100%;
    height: 379px;
    padding-top: 60px;
    margin-top: 50px;
    background: #a3eafd; }
    #go_form_2{
        width: 960px;
        height: 297px;
        padding-top: 18px;
        margin: auto;
      }
        #go_form_2 p{
            font-size: 25px;
            color: #242660;
            text-align: center;
            margin-bottom: 17px;        }

		#go_form_2 .butt{
			margin:auto;
			text-align:center;
			margin-top:70px;
			background: url('../images/strings.png') center no-repeat;
		}

		#go_form_2 .butt a{
			background: #f42521;
			padding: 22px 45px 22px 45px;
			border-radius:45px;
			color: #fff;
			text-decoration:none;
			font-family:RobotoSlabBold;
			line-height: 3;
		}

#goods_wrapper{
    width: 100%;
	height:680px;
    }
    #goods{
        width: 960px;
        margin: auto;
        padding-top:  34px;
        text-align: center;    }
        #goods h2{
            font-size: 36px;
            font-family:RobotoSlabBold;
            color: #31343e;
            text-transform: uppercase;        }
        #goods h3{
            display: block;
            margin: 20px auto 34px;
            font-size: 28px;
            font-family:RobotoSlabBold;
			color:#0054a6;
            }

#goods .good-row-1{
	width:100%;
}

#goods .good-row-2{
	width:100%;
	clear:both;
}
#goods .good-row-3{
	width:100%;
	clear:both;
}

            .spoiler-title{
				cursor:pointer;
				width: 302px;
                padding: 10px 0 10px 0;
                margin-right: 18px;
                float: left;
                position: relative;
				border: 2px solid #242660;
				border-radius: 45px;
				font-size:18px;
				color:#242660;
			}

			.spoiler-title-1{
				cursor:pointer;
				width: 302px;
				padding: 22px 0 22px 0;
                margin-right: 18px;
                float: left;
                position: relative;
				border: 2px solid #242660;
				border-radius: 45px;
				font-size:18px;
				color:#242660;
			}

			.spoiler-title:hover{
				background: #242660;
				color: #fff;
			}

			.spoiler-title-1:hover{
				background: #242660;
				color: #fff;
			}

			.spoiler-body{
				display:none;
				font-family:RobotoSlabLight;
				font-size:18px;
				}

			.good{
                width: 302px;
                padding: 14px 0px 14px 0px;
                margin-right: 18px;
				margin-top: 20px;
                float: left;
                position: relative;
				}
			.good_last{
                width: 302px;
                padding: 14px 0px 14px 0px;
                margin-left: 320px;
				margin-top: 20px;
                float: left;
                position: relative;
				}


#about_us{
	width:100%;
	height:700px;
	background: url('/images/us_bg.jpg') no-repeat, #a3eafd;
	clear: both;
}
	#about_us_wrapper{
		width:1000px;
		margin:auto;
		padding-top:20px;
	}
		#about_us_wrapper #company{
			width:500px;
			margin-left:480px;
			height:680px;
		}
		#about_us_wrapper #company h2{
			font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:15px;
		}
		#about_us_wrapper #company h3{
			font-weight: 700;
			text-align: center;
			margin-top: 20px;
			font-size: 20px;
			color: #242660;
		}
		#about_us_wrapper #company p{
			line-height: 1;
			margin-top:20px;
			padding-left: 30px;
			background: url('/images/circle.png') center left no-repeat;
		}
		#about_us_wrapper #company span{
			color:#242660;
			font-family:RobotoSlabBold;
		}




#goods_2_wrapper{
    width: 100%;
    height: 589px;
     }
    #goods_2{
        width: 960px;
        margin: auto;
        padding-top:  38px;
        text-align: center;    }
    #goods_2 h2{
        font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:20px;    }
    #goods_2 #go_see_more_2{
        margin: 36px auto 20px;    }
    #goods_2 #go_h3_3{
        width: 564px;
        background: url('../images/goods/h3_back_3.png') no-repeat center;    }

	#price{
    width: 100%;
	height:700px;
    margin: auto;
	background: url('/images/price-bg.jpg') no-repeat, #a3eafd;
	clear: both;
	}
		#price_wrapper{
			width:1000px;
			padding-top:50px;
			margin:auto;
		}
    #price h2{
        font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:20px;     }

		#price h3{
        font-size: 28px;
        color: #242660;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-top:30px;     }

		.price_right{
			margin-left:490px;
			width:500px;
		}

		#price p{
			text-align:center;
			margin-top:30px;
		}

        #price p span{
            font-family:RobotoSlabBold;
			}

#reviews{
    width: 100%;
    margin: auto;
	height:360px;	}
	#reviews_wrapper{
		width:1000px;
		margin:auto;
		padding-top:30px;
	}
    #reviews h2{
        font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:20px;    }
    #reviews .review_left{
		float:left;
		width:450px;
        height: 221px;
        padding: 10px;
		margin-top:40px;
        }
		#reviews .review_left img{
			float: left;
			padding-top:20px;
			margin-bottom:20px;
			margin-right:20px;
		}
        #reviews .review_left h3, #reviews .review_right h3{
            font-family:RobotoSlabBold;
            margin-bottom: 20px;        }
        #reviews .review_left p{
            font-size: 18px;        }
    #reviews .review_right{
		width:450px;
        height: 221px;
        padding: 20px;
        float: left;
		margin-top:40px;
        }
		#reviews .review_right img{
			float:left;
			margin-bottom:20px;
			margin-right:20px;
		}

#present{
	width:100%;
	height:596px;
	margin:auto;
	background: url('/images/present-bg.jpg') no-repeat, #a3eafd;
}
	#present_wrapper{
		width:1000px;
		padding-top:20px;
		margin:auto;
	}
		#present #present_wrapper .text_block{
			width:500px;
			margin-left:550px;
			text-align:center;
		}
		#present #present_wrapper .text_block h2{
			font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:20px;
		}

		#present #present_wrapper .text_block p{
			margin-top:20px;
			margin-bottom:20px;
		}
			#present #present_wrapper .text_block .bonus{
				margin:auto;
				margin-bottom:10px;
				color: #242660;
				line-height: 1;
				padding-left:50px;
				text-align:left;
				width: 300px;
				font-family:RobotoSlabBold;
				background: url('/images/bonus-strike.png') left no-repeat;
			}
			#present #present_wrapper .text_block  .butt{
				margin-top:20px;
			}
			#present #present_wrapper .text_block a{
				background: #f42521;
			padding: 22px 45px 22px 45px;
			border-radius:45px;
			color: #fff;
			text-decoration:none;
			font-family:RobotoSlabBold;
			line-height: 3;
			}


			#present #present_wrapper .text_block .dedline{
				float:left;
				width:200px;
				font-family:RobotoSlabLight;
				font-size:16px;
				text-align:left;
			}
			#present #present_wrapper .text_block .time{
				padding-top:35px;
			}

#faq{
    width: 100%;
    margin: auto;
    }
	#faq_wrapper{
		width:960px;
		margin:auto;
		padding-top:30px;
	}
	#faq_wrapper h2{
		font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:20px;
	}
	#faq_wrapper .question{
		width:900px;
		margin-top:60px;
		margin-left:60px;
	}
		.spoiler-title-faq{
				background:url('/images/faq/faq-blue.png') left no-repeat;
				background-position: 20px;
				cursor:pointer;
				padding: 17px 30px 17px 90px;
				width:786px;
                position: relative;
				border: 2px solid #242660;
				border-radius: 45px;
				font-size:18px;
				color:#242660;
			}

			.spoiler-title-faq:hover{
				color: #fff;
				background:url('/images/faq/faq-white.png') left no-repeat, #242660 ;
				background-position: 20px;
			}

		.spoiler-title-faq-1{
				background:url('/images/faq/faq-blue.png') left no-repeat;
				background-position: 20px;
				cursor:pointer;
				padding: 17px 166px 17px 90px;
                position: relative;
				border: 2px solid #242660;
				border-radius: 45px;
				font-size:18px;
				color:#242660;
			}
		.spoiler-title-faq-1:hover{
				color: #fff;
				background:url('/images/faq/faq-white.png') left no-repeat, #242660 ;
				background-position: 20px;
			}
			.spoiler-title-faq-2{
				background:url('/images/faq/faq-blue.png') left no-repeat;
				background-position: 20px;
				cursor:pointer;
				padding: 17px 303px 17px 90px;
                position: relative;
				border: 2px solid #242660;
				border-radius: 45px;
				font-size:18px;
				color:#242660;
			}
		.spoiler-title-faq-2:hover{
				color: #fff;
				background:url('/images/faq/faq-white.png') left no-repeat, #242660 ;
				background-position: 20px;
			}

		.spoiler-title-faq-3{
				background:url('/images/faq/faq-blue.png') left no-repeat;
				background-position: 20px;
				cursor:pointer;
				padding: 17px 178px 17px 90px;
                position: relative;
				border: 2px solid #242660;
				border-radius: 45px;
				font-size:18px;
				color:#242660;
			}
		.spoiler-title-faq-3:hover{
				color: #fff;
				background:url('/images/faq/faq-white.png') left no-repeat, #242660 ;
				background-position: 20px;
			}

		.spoiler-title-faq-4{
				background:url('/images/faq/faq-blue.png') left no-repeat;
				background-position: 20px;
				cursor:pointer;
				padding: 17px 428px 17px 90px;
                position: relative;
				border: 2px solid #242660;
				border-radius: 45px;
				font-size:18px;
				color:#242660;
			}
		.spoiler-title-faq-4:hover{
				color: #fff;
				background:url('/images/faq/faq-white.png') left no-repeat, #242660 ;
				background-position: 20px;
			}
		.spoiler-body-faq{
				display:none;
				font-family:RobotoSlabLight;
				font-size:18px;
				margin-top:40px;
				width:760px;
				}




#itog{
    height: 470px;
    width: 100%;
    margin: auto;
	padding-top:40px;
    text-align: center;  }
	#itog_wrapper{
		width:960px;
		margin: auto;
		margin-top:40px;
	}
    #itog_wrapper h2{
        font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
	margin-bottom:20px; }
    #itog_wrapper .itog-block{
		float:left;
		width:220px;
		margin-right:20px;
		margin-top:50px;
	}
	#itog_wrapper .itog-block img{
		height:100px;
		margin-bottom:20px;
	}

#work{
	height: 700px;
    width: 100%;
    margin: auto;
    text-align: center;
	background: url('/images/footer-bg.jpg') no-repeat, #a3eafd;
}
	#work_wrapper{
		width:960px;
		margin: auto;
		padding-top:40px;
	}
	#work_wrapper .work_block{
		width:500px;
			margin-left:450px;
			text-align:center;
			background: #a3eafd;
	}
		#work_wrapper .work_block h2{
			font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
	margin-bottom:20px;
		}
			#work_wrapper .work_block .how_work_block{
				width:480px;
				margin-top:20px;
				margin-bottom:20px;
				text-align:left;
			}
			#work_wrapper .work_block .how_work_block .number{
				float:left;
				margin-right:20px;
				font-family:RobotoSlabBold;
				font-size:56px;
				color:#242660;
			}
			#work_wrapper .work_block .step{
				font-size:20px;
				padding-top: 15px;
				}
					#work_wrapper .work_block a{
						background: #f42521;
						padding: 22px 45px 22px 45px;
						border-radius:45px;
						color: #fff;
						text-decoration:none;
						font-family:RobotoSlabBold;
						line-height: 3;
					}

					#work_wrapper .work_block .timer{
						margin-top:40px;
					}

						#work_wrapper .work_block .dedline{
				float:left;
				width:180px;
				font-family:RobotoSlabLight;
				font-size:14px;
				text-align:left;
			}
			#work_wrapper .work_block .time{
				padding-top:15px;
			}






#footer_wrapper{
    width: 100%;
    height: 150px;
    position: relative; }
#footer{
    height: 150px;
    width: 960px;
    padding-top: 22px;
    margin: auto;
    bottom: 0;
    z-index: 5;}
    #footer h2{
        font-size: 32px;
        color: #242660;
        text-transform: uppercase;
        font-family: RobotoSlabBold;
		text-align:center;
		margin-bottom:20px;
    }
    #footer #fo_back_3{
            width: 100%;
			text-align:center;

				margin:auto;
            }
			#footer #fo_back_3 p{
				margin-top:20px;
			}

    #footer #fo_info{
		float: left;
		width:400px;
		text-align:center;
          }
		  #footer #fo_info img{
			  margin-top:20px;
		  }



#countdown{
	position: relative;
    left: 86px;
    top: 20px;
}
#countdown_dashboard_2{
    position: relative;
    left: 16px;
    top: 30px;
}
.dv{
    font-size: 50px;
    color: #fff;
    position: relative;
    left: 12px;
    line-height: 40px;
}

#hidden_form{
	margin-left:40px;
}

#hidden_street{
	width:346px;
}

#hidden_house{
	width:140px;
}

#hidden_flat{
	width:140px;
}

#hidden_sum{
	width:324px;
}



#day{
	width:320px;
	float: left;
}

#day_time{
	width:320px;
	float: left;
}

#form_modals, #form_modals_see_more{
    width: 780px ;
    height: 550px;
	margin:auto;
    ;
}

#form_modals h2, #form_modals_see_more h2{
    margin: 20px 0px 10px 0px;
    padding: 0;
    font: 30px RobotoSlabBold;
    text-align: center;
    color: #242660;       }
#form_modals p, #form_modals_see_more p{
    font-size: 22px;
	font-family: RobotoSlabRegular;
	text-align: center;
	margin-bottom:30px;
	margin-top:20px;
        }

#form_modals input, #form_modals_see_more input{
    padding:8px;
    text-align: center;
    border: 1px solid #242660;
	border-radius:10px;
    margin-left:5px;
	margin-bottom:15px;
    font-size: 18px;
	font-family: RobotoSlabLight;
	}
#form_modals input[type="submit"], #form_modals_see_more input[type="submit"]{
    background: #f42521;
						padding: 5px 105px 5px 105px;
						border-radius:45px;
						border: 1px solid #f42521;
						color: #fff;
						text-decoration:none;
						font-family:RobotoSlabBold;
						line-height: 3;
						margin-left:220px;
						margin-top:20px;
						}

 #form_modals select, #form_modals_see_more select{
	 padding:8px;
    text-align: center;
    border: 1px solid #242660;
	border-radius:10px;
	width: 342px;
	height:43px;
	margin-left:5px;
	font-size: 18px;
	font-family: RobotoSlabLight;
 }

#form_modals select #hidden_pomp{
	width:200px;
}

 #hidden_water{
	 width:440px;
 }

 #form_modals .sum, .name, .phone, .mail, .water, .street, .house, .flat, .date, .times, .pomp {
	 float:left;
 }

#form_modals .pomp{
	    width: 100%;
    text-align: center;
	    margin-top: 15px;
}


@media screen and(min-width: 820px) and (max-width: 1180px){
html{overflow-x: hidden; }
#header{width:100%;}
#header #main_form_wrapper .head-img{    margin-left: 40%;}
#header #main_form_wrapper h3{font-size:26px;}
#action_wrapper{height:686px;}
#who_is {width:100%;}
#who_is .who_block {width:40%;}
#go_form_2{width:100%;}
#goods_wrapper{height:750px;}
.good_last{    margin-left: 30%;}
#goods{width:100%;}
#goods .good{width:45%; margin-left: 2%;}
#goods_2 {width:100%;}
#goods_2 .good{width:30%;}
#goods_2 .good .spoiler-title-1{width:250px;}
#price_wrapper{width:100%;}
#about_us{background: #a3eafd; background-image: none;}
#about_us_wrapper{width:100%;}
#about_us_wrapper #company{width:100%; margin-left:30px;    padding-top: 60px;}
#price {background: #a3eafd; background-image: none; height: 500px;}
.price_right{margin-left:10px;width: 100%;}
#present {background: #a3eafd; background-image: none;}
#present_wrapper{width:100%;}
#present #present_wrapper .text_block{width:100%; margin-left:10px;}
#present #present_wrapper .text_block .timer{width:80%; margin:auto;}
#reviews_wrapper{width:100%;}
#reviews .review_left{width:45%;}
#reviews .review_right{width:45%;}
#faq_wrapper{width:100%;}
#faq_wrapper .question{width:100%; margin-left: 0px;}
#itog_wrapper{width:100%;}
#itog_wrapper .itog-block{width: 22%;}
#work{background: #a3eafd; background-image: none;}
#work_wrapper{width:100%;}
#work_wrapper .work_block{width:100%; margin: auto; margin-left: 10%;}
#footer{width:100%;}
}

@media screen and (min-width: 720px) and (max-width: 820px){
html{overflow-x: hidden; }
#header{width:100%; background:none;}
#header .tel{font-size: 36px;}
#header h2{font-size:32px;padding: 10px;}
#header #main_form_wrapper{width:100%; margin:auto 0;}
#header #main_form_wrapper .head-img{    margin-left: 60%;}
#header #main_form_wrapper h3{font-size: 28px;text-align: center;}
#header #main_form_wrapper a{    margin-left: 25%; font-size: 28px;}
#action_wrapper{height:686px;}
#who_is {width:100%;}
#who_is .who_block {width:40%;}
#go_form_2{width:100%;}
#goods_wrapper{height:880px;}
.good_last{    margin-left: 30%;}
#goods{width:100%;}
#goods_2_wrapper{height: 630px;}
#goods .good{width:45%; margin-left: 2%;}
#goods_2 {width:100%;}
#goods_2 .good{width:30%;}
#goods_2 .good .spoiler-title-1{width:210px;}
#price_wrapper{width:100%;}
#about_us{background: #a3eafd; background-image: none;}
#about_us_wrapper{width:100%;}
#about_us_wrapper #company{width:100%; margin-left:0px;    padding-top: 60px;}
#price {background: #a3eafd; background-image: none; height: 550px;}
.price_right{margin-left:0px;width: 100%;}
#present {background: #a3eafd; background-image: none;}
#present_wrapper{width:100%;}
#present #present_wrapper .text_block p{font-size: 26px;}
#present #present_wrapper .text_block .bonus{    font-size: 28px;    line-height: 1.2; width:400px;}
#present #present_wrapper .text_block a{padding: 22px 105px 22px 105px;}
#present #present_wrapper .text_block{width:100%; margin-left:10px;}
#present #present_wrapper .text_block .timer{width:80%; margin:auto;}
#present #present_wrapper .text_block .dedline p{font-size:18px;}
#reviews{height: 560px;}
#reviews_wrapper{width:100%;}
#reviews .review_left{width:100%;     height: 150px;}
#reviews .review_left h3, #reviews .review_right h3{font-size: 28px;}
#reviews .review_left p, .review_right p{font-size: 24px;}
#reviews .review_right{width:100%; margin-top:0px;     height: 150px;}
#faq_wrapper{width:100%;}
#faq_wrapper .question{width:100%; margin-left: 0px;}
.spoiler-title-faq-1{padding: 17px 66px 17px 90px;}
.spoiler-title-faq-2{padding: 17px 203px 17px 90px;}
.spoiler-title-faq-3{padding: 17px 78px 17px 90px;}
.spoiler-title-faq-4{padding: 17px 318px 17px 90px;}
.spoiler-title-faq{padding: 27px 5px 27px 90px; font-size: 16px;}
#itog{height: 670px;}
#itog_wrapper{width:100%;}
#itog_wrapper .itog-block{width: 45%;}
#work{background: #a3eafd; background-image: none;}
#work_wrapper{width:100%;}
#work_wrapper .work_block{width:100%; margin: auto; margin-left: 10%;}
#footer{width:100%;}
}

@media screen and (min-width: 480px) and (max-width: 720px){
html{overflow-x: hidden; }
#header{width:100%; background:none;}
#header .logo{margin: auto;text-align: center; float:none;}
#header .tel{font-size: 36px; float:none; text-align: center}
#header h1{padding-top: 20px;}
#header h2{font-size:32px;padding: 10px;}
#header #main_form_wrapper{width:100%; margin:auto 0;}
#header #main_form_wrapper .head-img{    display:none; margin-left: 60%;}
#header #main_form_wrapper h3{font-size: 28px;text-align: center;}
#header #main_form_wrapper a{    font-size: 28px;     margin-left: 10%;}
#action_wrapper{height:1286px;}
#who_is {width:100%;}
#who_is .who_block {width:100%; margin:auto; padding-bottom:30px; font-size: 28px;}
#go_form_2{width:100%;}
#go_form_2 p{font-size: 26px;}
#goods_form_wrapper_2{height: 479px;}
#goods_wrapper{height:1180px;}
.good_last{    margin-left:0px; width:100%;}
#goods{width:100%;}
#goods_2_wrapper{height: 2100px;}
#goods .good{width:100%;}
.spoiler-title-1{width: 95%;}
.spoiler-title{width: 95%;}
#goods .good .spoiler-body{width: 95%;}
#goods_2 {width:100%;}
#goods_2 .good{width:100%;}
#goods_2 .good img{height:380px;}
#goods_2 .good .spoiler-title-1{width:80%; margin:10%;}
#price_wrapper{width:100%;}
#about_us{background: #a3eafd; background-image: none; height: 1280px;}
#about_us_wrapper{width:100%;}
#about_us_wrapper #company{width:100%; margin-left:0px;    padding-top: 60px;}
#about_us_wrapper #company p{line-height: 1.5;    font-size: 28px;}
#about_us_wrapper #company h3{font-size: 32px;}
#price {background: #a3eafd; background-image: none; height: 880px;}
#price p{    font-size: 28px;}
#price h3{font-size: 32px;}
.price_right{margin-left:0px;width: 100%;}
#present {background: #a3eafd; background-image: none; height:770px;}
#present_wrapper{width:100%;}
#present #present_wrapper .text_block p{font-size: 26px;}
#present #present_wrapper .text_block .bonus{    font-size: 32px;    line-height: 1.2; width:400px;}
#present #present_wrapper .text_block a{padding: 22px 105px 22px 105px;}
#present #present_wrapper .text_block{width:100%; margin-left:10px;}
#present #present_wrapper .text_block .timer{width:80%; margin:auto;}
#present #present_wrapper .text_block .dedline{text-align:center; float:none; width: 100%;}
#present #present_wrapper .text_block .dedline p{font-size:18px; }
#present #present_wrapper .text_block .time{padding-top:20px;}
#reviews{height: 800px;}
#reviews_wrapper{width:100%;}
#reviews .review_left{width:100%; text-align:center;     float: none;margin-bottom: 90px;}
#reviews .review_left img{margin:auto;    float: none;}
#reviews .review_right img{margin:auto;    float: none;}
#reviews .review_left h3, #reviews .review_right h3{font-size: 28px;}
#reviews .review_left p, .review_right p{font-size: 24px;}
#reviews .review_right{width:100%; margin-top:0px; text-align:center;     float: none;}
#faq_wrapper{width:100%;}
#faq_wrapper .question{    width: 100%;
    text-align: center;
    margin-left: 0px;
    border: 2px solid #242660;
    border-radius: 45px;
    padding: 5px 0px 5px 0px;}
.spoiler-title-faq-1{padding: 0px; background: none; border:none;}
.spoiler-title-faq-1:hover{background: none; color: #242660}
.spoiler-title-faq-2{padding: 0px; background: none; border:none;}
.spoiler-title-faq-2:hover{background: none; color: #242660}
.spoiler-title-faq-3{padding: 0px; background: none; border:none;}
.spoiler-title-faq-3:hover{background: none; color: #242660}
.spoiler-title-faq-4{padding: 0px; background: none; border:none;}
.spoiler-title-faq-4:hover{background: none; color: #242660}
.spoiler-title-faq{padding: 0px; background: none; border:none;}
.spoiler-title-faq:hover{background: none; color: #242660}
#faq_wrapper .spoiler-body-faq{    padding-top: 40px; width: 500px; text-align: center; margin: auto; font-size:24px;}
#itog{height: 1000px;}
#itog_wrapper{width:100%;}
#itog_wrapper .itog-block{width: 100%;}
#work{background: #a3eafd; background-image: none; height: 900px;}
#work_wrapper{width:100%;}
#work_wrapper .work_block{width:100%; margin: auto; margin-left: 3%;}
#footer{width:100%;}
#work_wrapper .work_block .how_work_block{width:100%;}
#work_wrapper .work_block .how_work_block .number{    font-size: 62px;}
#work_wrapper .work_block .step{font-size: 26px;}
#work_wrapper .work_block .dedline{float:none;     width: 100%;    font-size: 22px; text-align: center;}
	#work_wrapper .work_block a{padding: 22px 15px 22px 15px;}	
	#form_modals, #form_modals_see_more{width: 100%; height: 950px;}
	#hidden_form{margin-left:10%;}
	#form_modals .sum, .name, .phone, .mail, .water, .street, .house, .flat, .date, .times, .pomp{float:none;}
	#form_modals input, #form_modals_see_more input{width:80%;}
	#form_modals select, #form_modals_see_more select{width:85%; margin-bottom: 15px;}
	#form_modals input[type="submit"], #form_modals_see_more input[type="submit"]{margin-left:0px;}
	#form_modals .pomp{    text-align: left;}
}

@media screen and (min-width: 360px) and (max-width: 480px){
html{overflow-x: hidden; }
#header{width:100%; background:none;}
#header .logo{margin: auto;text-align: center; float:none;}
#header .tel{font-size: 36px; float:none; text-align: center; margin-top:3px;}
#header h1{padding-top: 10px; font-size:32px;}
#header h2{font-size:28px;padding: 10px;}
#header #main_form_wrapper{width:100%; margin:auto 0;}
#header #main_form_wrapper .head-img{    display:none; margin-left: 60%;}
#header #main_form_wrapper h3{font-size: 22px;text-align: center;}
#header #main_form_wrapper a{    font-size: 22px; padding: 22px 52px 22px 52px; margin-left: 10%;}
#action_wrapper{height:1386px;}
#who_is {width:100%;}
#who_is .who_block {width:100%; margin:auto; padding-bottom:30px; font-size: 28px;}
#go_form_2{width:100%; }
#go_form_2 .butt a{    padding: 22px 7px 22px 7px;}
#go_form_2 p{font-size: 26px;}
#goods_form_wrapper_2{height: 679px;}
#goods_wrapper{height:1400px;}
.good_last{    margin-left:0px;}
#goods{width:100%;}
#goods_2_wrapper{height: 2100px;}
#goods .good{width:100%;}
.spoiler-title-1{width: 330px;}
.spoiler-title{width: 330px;}
#goods .good .spoiler-body{width: 330px;}
#goods_2 {width:100%;}
#goods_2 .good{width:100%;}
#goods_2 .good img{height:380px;}
#goods_2 .good .spoiler-title-1{width:80%; margin:10%;}
#price_wrapper{width:100%;}
#about_us{background: #a3eafd; background-image: none; height: 1780px;}
#about_us_wrapper{width:100%;}
#about_us_wrapper #company{width:100%; margin-left:0px;    padding-top: 60px;}
#about_us_wrapper #company p{line-height: 1.5;    font-size: 28px;}
#about_us_wrapper #company h3{font-size: 32px;}
#price {background: #a3eafd; background-image: none; height: 1200px;}
#price p{    font-size: 28px;}
#price h3{font-size: 32px;}
.price_right{margin-left:0px;width: 100%;}
#present {background: #a3eafd; background-image: none; height:880px;}
#present_wrapper{width:100%;}
#present #present_wrapper .text_block p{font-size: 26px;}
#present #present_wrapper .text_block .bonus{    font-size: 28px;    line-height: 1.2; width:100%; padding-left: 40px;}
#present #present_wrapper .text_block a{padding: 22px 25px 22px 25px;}
#present #present_wrapper .text_block{width:100%; margin-left:10px;}
#present #present_wrapper .text_block .timer{width:100%; margin:auto;}
#present #present_wrapper .text_block .dedline{text-align:center; float:none; width: 100%;}
#present #present_wrapper .text_block .dedline p{font-size:18px; }
#present #present_wrapper .text_block .time{padding-top:20px;}
#reviews{height: 900px;}
#reviews_wrapper{width:100%;}
#reviews .review_left{width:100%; text-align:center;     float: none;margin-bottom: 90px;}
#reviews .review_left img{margin:auto;    float: none;}
#reviews .review_right img{margin:auto;    float: none;}
#reviews .review_left h3, #reviews .review_right h3{font-size: 28px;}
#reviews .review_left p, .review_right p{font-size: 24px;}
#reviews .review_right{width:100%; margin-top:0px; text-align:center;     float: none;}
#faq_wrapper{width:100%;}
#faq_wrapper .question{    width: 100%;
    text-align: center;
    margin-left: 0px;
    border: 2px solid #242660;
    border-radius: 45px;
    padding: 5px 0px 5px 0px;}
.spoiler-title-faq-1{padding: 0px; background: none; border:none;}
.spoiler-title-faq-1:hover{background: none; color: #242660}
.spoiler-title-faq-2{padding: 0px; background: none; border:none;}
.spoiler-title-faq-2:hover{background: none; color: #242660}
.spoiler-title-faq-3{padding: 0px; background: none; border:none;}
.spoiler-title-faq-3:hover{background: none; color: #242660}
.spoiler-title-faq-4{padding: 0px; background: none; border:none;}
.spoiler-title-faq-4:hover{background: none; color: #242660}
.spoiler-title-faq{padding: 0px; background: none; border:none;}
.spoiler-title-faq:hover{background: none; color: #242660}
#faq_wrapper .spoiler-body-faq{    padding-top: 40px; width: 80%; text-align: center; margin: auto; font-size:24px;}
#itog{height: 1080px;}
#itog_wrapper{width:100%;}
#itog_wrapper .itog-block{width: 100%;}
#work{background: #a3eafd; background-image: none; height: 1000px;}
#work_wrapper{width:100%;}
#work_wrapper .work_block{width:100%; margin: auto; margin-left: 3%;}
#footer{width:100%;}
#work_wrapper .work_block .how_work_block{width:100%;}
#work_wrapper .work_block .how_work_block .number{    font-size: 62px;}
#work_wrapper .work_block .step{font-size: 26px;}
#work_wrapper .work_block .dedline{float:none;     width: 100%;    font-size: 22px; text-align: center;}
	#work_wrapper .work_block a{font-size:16px; padding: 22px 15px 22px 15px;}
#form_modals, #form_modals_see_more{width: 100%; height: 950px;}
	#hidden_form{margin-left:10%;}
	#form_modals .sum, .name, .phone, .mail, .water, .street, .house, .flat, .date, .times, .pomp{float:none;}
	#form_modals input, #form_modals_see_more input{width:80%;}
	#form_modals select, #form_modals_see_more select{width:85%; margin-bottom: 15px;}
	#form_modals input[type="submit"], #form_modals_see_more input[type="submit"]{margin-left:0px;}
	#form_modals .pomp{    text-align: left;}
}

@media screen and (min-width: 300px) and (max-width: 360px){
html{overflow-x: hidden; }
	#line{width: 140px;}
#header{width:100%; background:none;}
#header .logo{margin: auto;text-align: center; float:none;}
#header .tel{font-size: 28px; float:none; text-align: center; margin-top:3px;}
#header h1{padding-top: 10px; font-size:28px;}
#header h2{font-size:26px;padding: 20px;}
#header #main_form_wrapper{width:100%; margin:auto 0;}
#header #main_form_wrapper .head-img{    display:none; margin-left: 60%;}
#header #main_form_wrapper h3{font-size: 22px;text-align: center;}
#header #main_form_wrapper a{    font-size: 20px; padding: 22px 30px 22px 30px; margin-left: 15%;}
#action_wrapper{height:1586px;}
#who_is {width:100%;}
#who_is .who_block {width:100%; margin:auto; padding-bottom:30px; padding-top: 30px; font-size: 28px;}
#go_form_2{width:100%; }
#go_form_2 .butt a{  font-size: 14px;  padding: 22px 7px 22px 7px;}
	#go_form_2 .butt{ margin-top: 40px;}
#go_form_2 p{font-size: 22px;}
	#goods h2{font-size: 28px;}
#goods_form_wrapper_2{height: 500px;}
#goods_wrapper{height:1200px;}
.good_last{   width: 100%; margin-left:0px;}
#goods{width:100%;}
#goods_2_wrapper{height: 1700px;}
#goods .good{width:100%;}
.spoiler-title-1{width: 100%;}
.spoiler-title{width: 100%;}
#goods .good .spoiler-body{width: 100%;}
#goods_2 {width:100%;}
	#goods_2 h2{font-size: 28px;}
#goods_2 .good{width:100%;}
#goods_2 .good img{height:300px;}
#goods_2 .good .spoiler-title-1{width:80%; margin:10%;}
#price_wrapper{width:100%;}
	#about_us_wrapper #company h2{font-size: 28px;}
#about_us{background: #a3eafd; background-image: none; height: 1250px;}
#about_us_wrapper{width:100%;}
#about_us_wrapper #company{width:100%; margin-left:0px;    padding-top: 60px;}
#about_us_wrapper #company p{line-height: 1.5;    font-size: 22px;}
#about_us_wrapper #company h3{font-size: 24px;}
#price {background: #a3eafd; background-image: none; height: 870px;}
	#price h2{font-size: 28px;}
#price p{    font-size: 22px;}
#price h3{font-size: 24px;}
.price_right{margin-left:0px;width: 100%;}
#present {background: #a3eafd; background-image: none; height:620px;}
#present_wrapper{width:100%;}
#present #present_wrapper .text_block p{font-size: 22px;}
#present #present_wrapper .text_block .bonus{    font-size: 24px;    line-height: 1.2; width:100%; padding-left: 40px;}
#present #present_wrapper .text_block a{font-size: 18px; padding: 22px 25px 22px 25px;}
#present #present_wrapper .text_block{width:100%; margin-left:0px;}
#present #present_wrapper .text_block .timer{width:100%; margin:auto; display: none;}
#present #present_wrapper .text_block .dedline{text-align:center; float:none; width: 100%;}
#present #present_wrapper .text_block .dedline p{font-size:18px; }
#present #present_wrapper .text_block .time{padding-top:20px;}
#reviews{height: 980px;}
#reviews_wrapper{width:100%;}
	#reviews h2{font-size: 28px;}
#reviews .review_left{width:100%; height:360px; text-align:center;     float: none;margin-bottom: 0px;}
#reviews .review_left img{margin:auto;    float: none;}
#reviews .review_right img{margin:auto;    float: none;}
#reviews .review_left h3, #reviews .review_right h3{font-size: 28px;}
#reviews .review_left p, .review_right p{font-size: 24px;}
#reviews .review_right{width:100%;height:360px; margin-top:0px; text-align:center;     float: none;}
#faq_wrapper{width:100%;}
#faq_wrapper .question{    width: 100%;
    text-align: center;
    margin-left: 0px;
    border: 2px solid #242660;
    border-radius: 45px;
    padding: 5px 0px 5px 0px;}
.spoiler-title-faq-1{padding: 0px; background: none; border:none;}
.spoiler-title-faq-1:hover{background: none; color: #242660}
.spoiler-title-faq-2{padding: 0px; background: none; border:none;}
.spoiler-title-faq-2:hover{background: none; color: #242660}
.spoiler-title-faq-3{padding: 0px; background: none; border:none;}
.spoiler-title-faq-3:hover{background: none; color: #242660}
.spoiler-title-faq-4{padding: 0px; background: none; border:none;}
.spoiler-title-faq-4:hover{background: none; color: #242660}
.spoiler-title-faq{padding: 0px; background: none; border:none;}
.spoiler-title-faq:hover{background: none; color: #242660}
#faq_wrapper .spoiler-body-faq{    padding-top: 40px; width: 80%; text-align: center; margin: auto; font-size:24px;}
#itog{height: 1180px;}
#itog_wrapper{width:100%;}
#itog_wrapper .itog-block{width: 100%;}
#work{background: #a3eafd; background-image: none; height: 980px;}
#work_wrapper{width:100%; }
#work_wrapper .work_block{width:100%; margin: auto; margin-left: 3%;}
#footer{width:100%;}
	#work_wrapper .work_block .timer{display:none;}
#work_wrapper .work_block .how_work_block{width:100%;}
#work_wrapper .work_block .how_work_block .number{ float:none;  text-align: center;  font-size: 62px;}
#work_wrapper .work_block .step{font-size: 26px;     text-align: center;}
#work_wrapper .work_block .dedline{float:none;     width: 100%;    font-size: 22px; text-align: center;}
	#work_wrapper .work_block a{display: inherit; font-size:16px; padding: 5px;}
	#form_modals, #form_modals_see_more{width: 100%; height: 950px;}
	#hidden_form{margin-left:10%;}
	#form_modals .sum, .name, .phone, .mail, .water, .street, .house, .flat, .date, .times, .pomp{float:none;}
	#form_modals input, #form_modals_see_more input{width:80%;}
	#form_modals select, #form_modals_see_more select{width:85%; margin-bottom: 15px;}
	#form_modals input[type="submit"], #form_modals_see_more input[type="submit"]{margin-left:0px;}
	#form_modals .pomp{    text-align: left;}
}